<packet name="JournalStoryLines">
	<version number="1">
		<u8 name="unknown1">
		<u16 name="num_zones">
		<array name="zones_array" count="var:num_zones">
			<u16 name="unknown2">
			<u32 name="storyline_id">
			<u8 name="unknown3">
			<str16 name="zone_name">
			<str16 name="zone_desc">
			<u16 name="num_storylines">
			<array name="storylines_array" count="var:num_storylines">
				<u8 name="unknown4">
				<u32 name="storyline_id">
				<str16 name="storyline_name">
				<str16 name="storyline_desc">
				<u32 name="unknown5">
			</array>
		</array>
	</version>
</packet>